DEFAULT TOPIC TITLE

This is a context-sensitive Help file that is called from an application.


.topic 0x8cbd
File New button or Ctrl-N

Open a new, blank document.

.topic 0x8cbf
File Open button or Ctrl-O

Open an existing document.

The Open dialog can also be used for finding, copying, moving and deleting files.

.topic 0x8cc1
Print button or Ctrl-P

Prints the current document.

Using the print button will print directly. If you need to specify printing options (which pages to print), select Print from the File menu or Ctrl-P instead.

.topic 0x8cc2
Print Preview button or Alt-F7

Previews the current document.

.topic 0x8cac
Copy button or Ctrl-C

Copies the current selection to the clipboard.

You can subsequently paste it using Ctrl-V any number of times, in the current document, or in a document in another application.

.topic 0x8cad
Cut button or Ctrl-X

Cuts the current selection to the clipboard ready for pasting (using Ctrl-V ) in another location.

.topic 0x8cb0
Find button or Ctrl-F

Search the current document.

Depending on the context, Find can be used to locate text in a document, numbers or formula in a spreadsheet or records in a database.

.topic 0x8cb5
Paste button or Ctrl-V

Pastes the contents of the clipboard into the current document.

.topic 0x8cb8
Redo button or F4

Reverses the last Undo.

.topic 0x8cb9
Replace button or Ctrl-H

Search for, and replace, within the current document. Use this to replace some or all occurrences of the supplied text.

.topic 0x8cbb
Undo button or Ctrl-Z

Reverses the last edit.

.topic 0x8cdf
Insert Date button

Insert a date field. Choose a date format and whether to update the date automatically or insert it as static text.

.topic 0x8ce1
Insert Document Title button

Insert the name of the current document.

.topic 0x8cea
Insert Page Number button

Insert a page number field.

.topic 0x8cee
Insert Time button

Insert a time field. Choose a time format and whether to update the time automatically or insert it as static text.

.topic 0x8cc8
Bold button or Ctrl-B

Sets a bold font style for the selection.

Select bold again to turn off bold font style.

.topic 0x8ccb
Bullets button

Turn current, or selected, paragraphs into bulleted style paragraphs.

Select the Bullets button again to turn bullet style off.

.topic 0x8ccf
Increase Indent button

Increase the left margin indent for the selected paragraphs.

.topic 0x8cd2
Italic button or Ctrl-I

Sets an italic font style for the selection.

Select italic again to turn off italic font style.

.topic 0x8cd3
Numbers button

Turn current, or selected, paragraphs into numbered style paragraphs.

Select the Numbers button again to turn the style off.

.topic 0x8cd5
Center button

Center the current paragraph, or selected paragraphs, between the margins.

.topic 0x8cd6
Justify button

Justify the current paragraph, or selected paragraphs, to create a smooth left and right margin.

.topic 0x8cd7
Left Align button

Align the current paragraph, or selected paragraphs, to the left margin. This creates a ragged-right appearance.

.topic 0x8cd8
Right Align button

Align the current paragraph, or selected paragraphs, to the right margin. This creates a ragged-left appearance.

.topic 0x8cda
Decrease Indent button

Decrease the left margin indent for the selected paragraphs.

.topic 0x8cdd
Strikeout button

Draws a line through the selected text.

Select strikeout again to turn it off.

.topic 0x8ce0
Underline button or Ctrl-U

Sets an underline font style for the selection.

Select underline again to turn it off.

.topic 0x8d14
Spell Check button

Start the spell checker.

If there is no text selected, the entire document will be checked. If there is a selection, only the text within the selection will be checked.

.topic 0x8d26
All Borders button

Apply left, right, top and bottom borders to the current paragraph or selected paragraphs.

.topic 0x8d4b
Bottom Border button

Apply a bottom border to the current paragraph or selected paragraphs.

Select the Bottom Border button again to remove the border.

.topic 0x8d4c
Left Border button

Apply a left border to the current paragraph or selected paragraphs.

Select the Left Border button again to remove the border.

.topic 0x8d4d
Remove Border button

Remove left, right, top and bottom borders from selected paragraphs.

.topic 0x8d4e
Right Border button

Apply a right border to the current paragraph or selected paragraphs.

Select the Right Border button again to remove the border.

.topic 0x8d4f
Top Border button

Apply a top border to the current paragraph or selected paragraphs.

Select the Top Border button again to remove the border.

.topic 0x8d68
Ability Launcher

Start the Launcher. If Launcher is already open, switch to it.

Launcher allows you to open any Ability file and start, or switch to, any other Ability application.

.topic 0x8d69
Ability Database

Start the Database application. If Database is already open, switch to it.

.topic 0x8d6a
Ability Draw

Start the Draw application. If Draw is already open, switch to it.

.topic 0x8d6b
Ability Spreadsheet

Start the Spreadsheet application. If Spreadsheet is already open, switch to it.

.topic 0x8dce
View Footer button

Switch from header to footer.

.topic 0x8dcf
View Header button

Switch from header to footer.

.topic 0x8d20
Zoom In button

Step up the magnification of the current document.

.topic 0x8d21
Zoom Out button

Step down the magnification of the current document.

.topic 0x8ec6
Redo List button

Displays a record of undo's and allows redo to run to any point within the list.

.topic 0x8ed0
Show Borders button

Turn the display of the borders toolbar on and off.

.topic 0x8eda
Undo List button

Displays a record of editing and allows undo to run to any point within the list.

.topic 0x8d27
Border Line Style

Select and apply a line style for borders around the current paragraph.

Select the style (line thickness and pattern) by using the down arrow on the button.

Apply the style using the main part of the button.

.topic 0x8d28
Font Color

Select the color for the font.

.topic 0x8d29
Font

Choose a font for the current selection.

.topic 0x8d2a
Font Size

Choose a font size. Either:

- select the text you want to change and choose a font size.

- click on any word and choose the font size.

- position the cursor and choose the font size for new text.

.topic 0x8d2d
Paragraph Shade Style

Select the background shading style for the paragraph.

The Clear style removes any paragraph shading.

.topic 0x8d2e
Style

Select a paragraph and font style.

Modify and create new styles using the Styles command from the Tools menu.

.topic 0x8d2f
Zoom

Select a zoom factor between 25% and 400% to magnify or reduce the current view.

.topic 5004
Write document

This is where you type the text of your document.

Don't press Enter at the end of every line - just carry on typing and let Write format the paragraphs for you.

.topic 0x3
Application background

You can type directly into currently visible document. Don’t press Enter at the end of every line – just carry on typing and the text will wrap automatically.

If you want a new document to start typing, select the New button .

.topic 36123
Horizontal Ruler

Provides a guide to the page area within the overall paper size. The ruler is interactive - you can change page, paragraph and tab settings directly from the ruler.

Increase and decrease the left and right margin by dragging the ruler edge.

Increase and decrease the current paragraph indent settings by dragging the left and right indent markers.

Move both the left margin and indent settings together using the Shift Key before dragging the markers.

Drag any of the tab stops to a new location and change the tab alignment using right-click.

.topic 36126
Vertical Ruler

Provides a guide to the page area within the overall paper size. The ruler is interactive - you can change top and bottom margin settings directly by dragging the ruler edge.

.topic 0x4e801
Status Bar

Provides information on cursor location, whether you are in insert or overwrite mode and whether the document has been modified.

.topic 0x8d2c
Shade Fore Color

The primary color used for the shade drawn behind the paragraph text.

.topic 0x8d2b
Shade Back Color

The second color used in a pattern shade drawn behind the paragraph text.

Note that "Back Color" is only relevant if the Style is set to something other than "Clear" or "Solid".

.topic 0x8d24
Border Color

Select the color borders are drawn in.

If the current paragraph does not have a border around it, first use the Border Style button.

.topic 0x847f
Border Style

Select and apply a border to the current paragraph.

Select the style (top, bottom, all etc.) by using the down arrow on the button.

Apply the border using the main part of the button.

.topic 36165
Show/Hide

Turn the display of hidden characters on and off. Includes markers for paragraphs, spaces, tabs

.topic 0x8cce
Columns

Convert current selection into two or more columns or format existing column layout.

.topic 0x8ad3
Autocorrect button

.topic 0x8ad4
Autotext button

.topic 0x8aac
Mail Merge button

Toggles mail merge mode on and off.

When set to on (depressed), print will step through every record in the attached table. The browse buttons will also be available to view the data.

When set to off (button is up), print will print only the current record. You can still browse the data but you'll need to select a field first (that is, double-click on it).

.topic 0x8aad
Confirm button or Enter key

Save the current edit so that the result displays in the field.

.topic 0x8aae
Cancel button or Esc key

Cancels the current edit and returns field contents back to previous state.

.topic 0x8ab9
Add Record button

Add a record. This button is only active in the Database application.

.topic 0x8aba
Delete Record button

Delete the current record. This button is only active in the Database application.

.topic 0x8abb
First Record button

Display the first record in the data.

This button is only available if mail merge is turned on (use the Mail Merge button ) or a field is selected (double-click on it).

.topic 0x8abc
Next Record button

Display the next record.

This button is only available if mail merge is turned on (use the Mail Merge button ) or a field is selected (double-click on it).

.topic 0x8abd
Last Record button

Display the last record in the data.

This button is only available if mail merge is turned on (use the Mail Merge button ) or a field is selected (double-click on it).

.topic 0x8abe
Previous Record button

Display the previous record.

This button is only available if mail merge is turned on (use the Mail Merge button ) or a field is selected (double-click on it).

.topic 0x8abf
Insert Function button

Insert a function into the formula. There are over 200 built-in functions - use the help button in the function dialog box to get information on each function.

.topic 0x8ac4
Insert Field

Insert the current field into the document.

.topic 0x8ac5
Sort Order button

Define a new sort order for the records.

.topic 0x8ac6
Filter button

Define a new filter for the current record source.

A filter allows you to view only specified records, for example, all red wines from a general list of wines.

.topic 0x10205
Insert Field

Inserts the current field into the document.

.topic 0x8ae0
Filter List

Select a filter from the named filters list. Select Filter - None to clear a filter.

Use the Filters button  to define a new filter.

.topic 0x8af0
Sort Order List

Select a sort order from the named sort orders list. Select Sort Order - None to clear any sort order.

Use the Sort button  to define a new sort order.

.topic 0x8b00
Field List

Use the Field List drop-down to select a field and then use the Insert Field button  to insert it into the document.

.topic 0x8ad1
Current Record Number

Display the current record number. You can type in a number to go to that record directly.

This control is only available if mail merge is turned on (use the Mail Merge button ) or a field is selected (double-click on it).

.topic 0x8ad2
Formula Entry Bar

Type the text, number or formula you want for the current cell and press Enter.

.topic 0x2bbd0
No further help available.

.topic 0x2bbd1
No further help available.

.topic 0x2bbd2
No further help available.

.topic 0x2bbd3
No further help available.

.topic 0x2bbd4
No further help available.

.topic 0x2bbd5
No further help available.

.topic 0x2bbd6
No further help available.

.topic 0x2bbd7
No further help available.

.topic 0x2bbd8
No further help available.

.topic 0x2bbd9
No further help available.

.topic 0x2bbda
No further help available.

.topic 0x100c9
No further help available.

.topic 0x100ca
No further help available.

.topic 0x100cb
No further help available.

.topic 0x100cc
No further help available.

.topic 0x100cd
No further help available.

.topic 0x100ce
No further help available.

.topic 0x100cf
No further help available.

.topic 0x100d0
No further help available.

.topic 0x100d1
No further help available.

.topic 0x100d2
No further help available.

.topic 0x100d3
No further help available.

.topic 0x100d4
No further help available.

.topic 0x10190
No further help available.

.topic 0x10191
No further help available.

.topic 0x10193
No further help available.

.topic 0x10194
No further help available.

.topic 0x10195
No further help available.

.topic 0x10196
No further help available.

.topic 0x10197
No further help available.

.topic 0x10198
No further help available.

.topic 0x10199
No further help available.

.topic 0x1019a
No further help available.

.topic 0x1019b
No further help available.

.topic 0x1019c
No further help available.

.topic 0x1019d
No further help available.

.topic 0x9475
Ability Draw

Start the Draw application. If Draw is already open, switch to it.

.topic 0x9478
Ability Launcher

Start the Launcher. If Launcher is already open, switch to it.

Launcher allows you to open any Ability file and start, or switch to, any other Ability application.

.topic 0x9479
Ability Spreadsheet

Start the Spreadsheet application. If Spreadsheet is already open, switch to it.

.topic 0x947b
Ability Write

Start the Write application. If Write is already open, switch to it.

.topic 0x9483
Delete Record button

Delete the current record.

You will be warned that deleting the record will permanently remove it from the database - you cannot undo this operation.

.topic 0x949a
Columns button

Add or remove columns (temporarily) from view.

.topic 0x949b
Filter button

Define a new filter for the current record source.

A filter allows you to view only specified records, for example, all red wines from a general list of wines.

.topic 0x949e
Sort Order button

Define a new sort order for the records.

.topic 0x94a8
View Table Grid button

Switch to a table grid view of the data where records are displayed in rows and fields in columns,

.topic 0x94a9
View Form button

Switch to a form view of the data where each record is displayed in a new screen and fields are displayed down the page.

.topic 0x94aa
View Report button

Switch to a report view of the data, ready for printing. Summary totals will be added automatically.

It is easier to hide the columns you don't want included in the report before viewing the report (hint: select the columns, right-click and select the Hide Columns command).

.topic 0x94ab
Design Mode button

Switch into design mode for a form or report. Design mode allows you to rearrange the form or report layout, and add or delete elements.

.topic 0x94ac
Browse Mode button

Switch to browse mode so you can view and edit the data in the form.

.topic 0x94be
Add Record button

Add a record. Type the new record details in the blank record displayed.

Use the Esc key to abdandon the new record.

Use the Add button a second time (or any browse button) to save permanantly.

.topic 0x94c0
Delete Record button

Delete the current record.

You will be warned that deleting the record will permanently remove it from the database - you cannot undo this operation.

.topic 0x94dd
Spell Check button

Start the spell checker.

If there is no text selected, the entire document will be checked. If there is a selection, only the text within the selection will be checked.

.topic 5203
Application Background

This has no functionality.

.topic 5204
Table

This a table view of your data. Every row is a record and every column is a field.

.topic 5205
Query

This a query view of your data. Every row is a record and every column is a field.

The actual data comprising a query will also be contained in a table.

Queries only show the rows and columns according to the query definition (see the Query command from the Format menu.)

.topic 5206
Relation

A relation draws together two or more tables in a logical join.

Providing the relation is formed by joining a primary key from one table to an indexed field from another, you can edit the data. Otherwise, the data is read-only.

.topic 5212
Form Browse Mode

Each screen shows one record of editable data at a time.

.topic 5213
Report Design Mode

The report is broken into "bands".

Report Header - prints at the start of the report.
Page Header - prints at the top of every page.
Detail - prints once for each record.
Page Footer - prints at the bottom of every page.
Report Footer - prints on the last page of the report and includes summary totals.

In addition, if the data is sorted into groups, a band will print at the start and end of every change in the group value.

.topic 5214
Database Manager

This displays all the database "objects" - tables, relations, queries, forms, reports and macros - that comprise your database.
Use Database Manager to add, open and delete these database objects.

.topic 0xa50
Zoom

Select a zoom factor between 25% and 200% to magnify or reduce the current view.

.topic 0xa20
Column View list

Select a column view from the named column view list. Select Colun View - All to view all fields.

Use the Columns button  to define a new column view.

.topic 0xa30
Sort Order List

Select a sort order from the named sort orders list. Select Sort Order - None to clear any sort order.

Use the Sort button  to define a new sort order.

.topic 0xa40
Filter List

Select a filter from the named filters list. Select Filter - None to clear a filter.

Use the Filters button  to define a new filter.

.topic 0xb996
Ability Launcher

Start the Launcher. If Launcher is already open, switch to it.

Launcher allows you to open any Ability file and start, or switch to, any other Ability application.

.topic 0xb997
Ability Write

Start the Write application. If Write is already open, switch to it.

.topic 0xb998
Ability Spreadsheet

Start the Spreadsheet application. If Spreadsheet is already open, switch to it.

.topic 0xb999
Ability Database

Start the Database application. If Database is already open, switch to it.

.topic 0x115e0
Application background

This has no functionality whatsoever. If you want to create a new drawing, select the New button .

.topic 0x115e1
Draw Window

This is where you add shapes, images and text to create a drawing. Use the Tools Bar to add these elements:

.topic 0x8b13
Align Left button

Aligns the left edges of all selected objects to the left edge of the left-most selected object.

.topic 0x8b14
Align Right button

Aligns the right edges of all selected objects to the right edge of the right-most selected object.

.topic 0x8b15
Align Top button

Aligns the top edges of all selected objects to the top edge of the top-most selected object.

.topic 0x8b16
Align Bottom button

Aligns the bottom edges of all selected objects to the bottom edge of the bottom-most selected object.

.topic 0x8b17
Center Horiozontal button

Aligns horizontally the center points of all selected objects with the center point between outer edges of the left-most selected object and the right-most selected object.

.topic 0x8b18
Center Vertical button

Aligns vertically the center points of all selected objects around the center point between the outer edges of the highest selected object and the lowest selected object.

.topic 0x8b19
Same Width button

All the selected objects are adjusted to have the same width.

.topic 0x8b1a
Same Height button

All the selected objects are adjusted to have the same height.

.topic 0x8b1b
Same Height and Width button

All the selected objects are adjusted to have the same height and width.

.topic 0x8b1c
Space Across button

Adjust the space between all the selected objects to be the same horizontally.

.topic 0x8b1d
Space Down button

Adjust the space between all the selected objects to be the same vertically.

.topic 0x8b1f
Zoom In button

Step up the magnification of the document.

.topic 0x8b27
Select button

Turns the mouse pointer back into the normal, select mode.

.topic 0x8b28
Rectangle button

Draws a rectangle.

.topic 0x8b29
Rounded Rectangle button

Draws a rectangle with rounded corners.

.topic 0x8b2a
Ellipse button

Draws an ellipse.

.topic 0x8b2b
Line button

Draws a single, straight line.

.topic 0x8b2c
Polyline button

Draws two or more connected lines.

.topic 0x8b2d
Polygon button

Draws a many sided shape.

.topic 0x8b2e
Text Box button

Draws a text box - allows entry of one or more lines of static text.

.topic 0x8b2f
Arc button

Draws an arc, that is a segment of a circle.

.topic 0x8b30
View Grid button

Turns the display of grid points on and off.

If there are too many points to display reasonably on screen at the current magnification, only every other grid point will be displayed.

.topic 0x8b33
Zoom Out button

Step down the magnification of the document.

.topic 0xa10
Color Palette

Set the background color (the color of the shape fill) by clicking on a color button.

Set the foreground color (the color of text and lines) by right-clicking on a color button.

.topic 0x8b50
Custom Color button

Mix a color to your own specification.

.topic 0x4e81b
Toolbar Background

Use the Customize command from the Tools menu to add new buttons to the toolbar.

You can reposition collections of buttons (toolbars) using drag-and-drop.

.topic 0x10064
No further help available.

.topic 0x10065
No further help available.

.topic 0x10066
No further help available.

.topic 0x10067
No further help available.

.topic 0x10068
No further help available.

.topic 0x10069
No further help available.

.topic 0x1006a
No further help available.

.topic 0x1006b
No further help available.

.topic 0x1006c
No further help available.

.topic 0x1006d
No further help available.

.topic 0x1006e
No further help available.

.topic 0x1006f
No further help available.

.topic 0x10070
No further help available.

.topic 0x10071
No further help available.

.topic 0x10072
No further help available.

.topic 0x10073
No further help available.

.topic 0x10074
No further help available.

.topic 0x1007f
No further help available.

.topic 0x2b31b
No further help available.

.topic 0x2b31c
No further help available.

.topic 0x2b31d
No further help available.

.topic 0x10320
No further help available.

.topic 0x10321
No further help available.

.topic 0x9c44
Save All

Saves all open documents.

.topic 0x9c45
Send File

Send the current document through electronic mail.

.topic 0x9c46
Delete

Delete the selected cells. This removes the cell as well as the contents so surrounded cells are shifted into the gap.

Select an entire row (or rows) and select the Delete command to remove it completely.

Select an entire column (or columns) and select the Delete command to remove it completely.

.topic 0x9c48
Goto

Move the cursor to a particular cell, page or named range.

.topic 0x9d25
Fill button

Fill a range of cells with a sequence of numbers or plain text.

.topic 0x9d34
Edit Source button

Allows two-way editing of linked cells.

For example, a formula in cell A1 of a spreadsheet that simple references another cell with:

=A3

can be turned into a two way link by selecting the Edit Source button. Changes can then be made to either A1 or A3 and both cells will be updated.

The Edit Source button can be used in conjunction with links to other files as well.

.topic 40160
Border button

Select a top, bottom, left and right border style for the selected cells.

If a range of cells is selected, you can specify an outline style for the range.

.topic 0x9d39
Spell Check button

Start the spell checker.

If you want to check only part of the spreadsheet, select the range you want before running the spell check.

.topic 0x9c6c
Ability Write

Start the Write application. If Write is already open, switch to it.

.topic 0x9c6d
Ability Database

Start the Database application. If Database is already open, switch to it.

.topic 0x9c6e
Ability Draw

Start the Draw application. If Draw is already open, switch to it.

.topic 0x9c6f
Ability Launcher

Start the Launcher. If Launcher is already open, switch to it.

Launcher allows you to open any Ability file and start, or switch to, any other Ability application.

.topic 0x9d4b
Insert Function button

Insert a function into the formula. There are over 200 built-in functions - use the help button in the function dialog box to get information on each function.

.topic 0x9d6c
Currency button

Applies the currency format to the current cell.Currency, on its own, does not set the number of decimal places or thousands punctuation. Use the Increment, Decrement and Commas buttons.

.topic 0x9d6d
Percent button

Display the current cell as a percentage of 1 and include a % sign suffix.

.topic 0x9d6e
Commas button

Separate thousands with a comma (or period depending on digit grouping symbol in the Windows Regional Settings of Control Panel).

.topic 0x9d6f
Increment Precision button

Increase the number of decimal places by one.

.topic 0x9d70
Decrement Precision button

Decrease the number of decimal places by one.

.topic 0x9d7c
Bold button or Ctrl-B

Sets a bold font style for the selection.

Select bold again to turn off bold font style.

.topic 0x9d7d
Italic button or Ctrl-I

Sets an italic font style for the selection.

Select italic again to turn off italic font style.

.topic 0x9d7e
Underline button or Ctrl-U

Sets an underline font style for the selection.

Select underline again to turn it off.

.topic 0x9d7f
Strikeout button

Draws a line throught the selected text.

Select strikeout again to turn it off.

.topic 0x9d80
Align Left button

Left aligns all cell contents - numbers, text, formulas and dates - within the current selection.

Left Align is the default for text cells.

.topic 0x9d81
Center button

Centers all text, numbers, dates and formulas within the cell.

.topic 0x9d82
Align Right button

Right aligns all cell contents - numbers, text, formulas and dates - within the current selection.

Right Align is the default for numerics and dates.

.topic 0x9d83
Align Top button

Cell contents will be aligned to the top of the cell. You will only notice this effect if your row height is substantially bigger than the font size.

.topic 0x9d84
Center Vertically button

Cell contents will be aligned vertically to the middle of the cell. You will only notice this effect if your row height is substantially bigger than the font size.

.topic 0x9d85
Align Bottom button

Cell contents will be aligned to the bottom of the cell. You will only notice this effect if your row height is substantially bigger than the font size. This is the default vertical alignment.

.topic 0x9d86
Wrap button

Reformat the contents of the current cell, or range of cells, so that text will fit the cell width. Wrapped cells typically occupy several lines.

.topic 0x9d87
Confirm button or Enter key

Save the current cell edit so that the result displays in the spreadsheet.

.topic 0x9d88
Cancel button or Esc key

Cancels the current cell edit and returns cell contents back to previous state.

.topic 0x9d89
Lock button

Locks the contents of the current cell, or selected range of cells, so that the cell contents cannot be changed.

Note that the spreadsheet needs to be protected (use the Protect command from the Tools menu) before the cell is actually locked. Until then, the hidden cells will be displayed with diagonal lines.

.topic 0x9d8a
Hide button

Hides the contents of the current cell, or selected range of cells.

Note that the spreadsheet needs to be protected (use the Protect command from the Tools menu) before the cell is hidden. Until then, the hidden cells will be displayed with diagonal lines.

.topic 0x9d8b
Auto-Sum button

Instantly adds row and column totals to a selected range.

If there is no current selection, Auto-Sum allows the range to be selected before the total command is completed.

.topic 0x9d96
Zoom In button

Step up the magnification of the current document.

.topic 0x9d97
Zoom Out button

Step down the magnification of the current document.

.topic 5504
Application background

This the background area of the application window and has no functionality whatsoever.

If you want to create a spreadsheet, click on the New button .

.topic 5505
The Spreadsheet Document

Enter your text, numbers and formulas into the Active Cell.

Use the Column bar to select a whole column (or columns) so you can apply formatting or insert and delete columns.

Use the Row bar in a similar way.

Use the Worksheet selector to move between different sheets within the current workbook.

.topic 0x9c50
Zoom

Select a zoom factor between 25% and 400% to magnify or reduce the current view.

.topic 0x9c60
Font

Choose a font for the current cell (or selection of cells).

.topic 0x9c70
Font Size

Choose a font size for the current cell (or selection of cells).

.topic 0x9c80
Font Color

Choose a color for the text in the current cell (or selection of cells).

.topic 0x9cb0
Formula Entry Bar

Type the text, number or formula you want for the current cell and press Enter.

.topic 0x9cc0
Cell Type Indicator

Shows the type of information contained in the current cell.

.topic 0x9cd0
Cell Name Indicator

Shows the name of the current cell. This is usually the row, column intersection, such as B12. If the cell is named, the name is shown instead.

If a range is selected, the top left and bottom right cells are shown, or the name if it is a named range.

.topic 59393
Status Bar

Displays information about the current process, such as a progress report on saving a file or a description of the currently selected menu command.

To turn the status bar on off, select the Toolbars option from the View menu, and select the Show Statusbar box.

.topic 0x6
Toolbar Background

Use the Customize command from the Tools menu to add new buttons to the toolbar.

You can reposition collections of buttons (toolbars) using drag-and-drop.

.topic 0xe100
File New button or Ctrl-N

Open a new, blank document.

.topic 0xe101
File Open button or Ctrl-O

Open an existing document.

The Open dialog can also be used for finding, copying, moving and deleting files.

.topic 0xe103
File Save button or Ctrl-S

Save the current document to disk.

.topic 0xe106
File Print button or Ctrl-P

Prints the current document.

Using the print button will print directly. If you need to specify printing options (which pages to print), select Print from the File menu or Ctrl-P instead.

.topic 0xe107
Print button or Ctrl-P

Prints the current document.

Using the print button will print directly. If you need to specify printing options (which pages to print), select Print from the File menu or Ctrl-P instead.

.topic 0xe108
File Print button or Ctrl-P

Prints the current document.

Using the print button will print directly. If you need to specify printing options (which pages to print), select Print from the File menu or Ctrl-P instead.

.topic 0xe109
Print Preview button or Alt-F7

Previews the current document.

.topic 0xe10a
Cut button or Ctrl-X

Cuts the current selection to the clipboard ready for pasting (using Ctrl-V ) in another location.

.topic 0xe122
Copy button or Ctrl-C

Copies the current selection to the clipboard.

You can subsequently paste it using Ctrl-V any number of times, in the current document, or in a document in another application.

.topic 0xe123
Cut button or Ctrl-X

Cuts the current selection to the clipboard ready for pasting (using Ctrl-V ) in another location.

.topic 0xe124
Find button or Ctrl-F

Search the current document.

Depending on the context, Find can be used to locate text in a document, numbers or formula in a spreadsheet or records in a database.

.topic 0xe125
Paste button or Ctrl-V

Pastes the contents of the clipboard into the current document.

.topic 0xe128
Repeat Format button or F4

Applies the last formatting action to the current selection.

.topic 0xe129
Replace button or Ctrl-H

Search for, and replace, within the current document. Use this to replace some or all occurrences of the supplied text.

.topic 0xe12b
Undo button or Ctrl-Z

Reverses the last edit.

.topic 0xe12c
Redo button or F4

Reverses the last Undo.

.topic 0xe900
First Record button

Display the first record in the data.

.topic 0xe901
Last Record button

Display the last record in the data

.topic 0xe902
Next Record button

Display the next record.

.topic 0xe903
Previous Record button

Display the previous record.

.topic 0x9d51
Fill Format

Click on a cell whose format you want to copy, click on the Fill Format button and then select the range you want to fill with the copied format.

.topic 33069
Move the current slide up one place within the presentation

.topic 33070
Move the current slide down one place within the presentation

.topic 33071
Delete currently selected slide from the presentation

.topic 32773
Insert a new slide after the current slide

.topic 32837
Paint tools

.topic 32840
Switch to the "Select" mouse pointer. This is the standard mouse pointer and is used to click on and select objects in your slide.

.topic 59420
Toolbar Background

Use the Customize command from the Tools menu to add new buttons to the toolbar.

You can reposition collections of buttons (toolbars) using drag-and-drop.

.topic 59419
Toolbar Background

Use the Customize command from the Tools menu to add new buttons to the toolbar.

You can reposition collections of buttons (toolbars) using drag-and-drop.

.topic 32853
Bold button.

Select text in a text box and use the bold button to change the font to bold.

.topic 32854
Italic button.

Select text in a text box and use the italic button to change the font to bold.

.topic 32855
Underline button.

Select text in a text box and use the underline button to change the font to bold.

.topic 32857
Left align button.

Select text in a text box and use this button to change paragraph alignment.

.topic 32858
Center align button.

Select text in a text box and use this button to change paragraph alignment.

.topic 32859
Right align button.

Select text in a text box and use this button to change paragraph alignment.

.topic 32860
Bullets button.

Turn current, or selected, paragraphs into bulleted style paragraphs.

Select the Bullets button again to turn bullet style off.

.topic 32863
Increase the font size.

Select text in a text box and use this button to step-up the font size of the text.

.topic 32864
Decrease the font size.

Select text in a text box and use this button to step-down the font size of the text.

.topic 185
The Slide pane.

The Slide pane is split into two halves:

The top half shows a preview of the current slide and allows you to select and edit objects contained in the slide.

The bottom half shows a Notes panel where you can add crib notes to the current slide.

.topic 4105
The Slide Sorter pane.

Lists all the slides, in order, within the current presentation. Use the slide Sorter to select a slide to work on or to re-arrange the order of the slides.

.topic 33056
Zoom In button

Step up the magnification of the current document.

.topic 33060
Zoom Out button

Step down the magnification of the current document.

.topic 32884
Draw menu. Select this menu for options to re-arrange objects within a slide.

.topic 32885
Autoshape menu. Select to show a list of all the pre-defined Autoshapes and add to a slide.

.topic 32871
Add a rectangle to the current slide. Use the mouse to draw out the shape after clicking on this button.

.topic 32876
Add a circle or oval to the current slide. Use the mouse to draw out the shape after clicking on this button.

.topic 32877
Add a text-box to the current slide. Use the mouse to draw out the shape after clicking on this button.

.topic 32879
Paint tools.

.topic 32880
Draw tools.

.topic 32881
Change the line thickness of vector shapes.

.topic 59392
Toolbar Background

Use the Customize command from the Tools menu to add new buttons to the toolbar.

You can reposition collections of buttons (toolbars) using drag-and-drop.

.topic 38007
Photopaint Studio

Start the Photopaint application. If Photopaint is already open, switch to it.

.topic 38214
Show Database Manager - if the Database Manager window is closed, open it. If it is hidden, display it.

.topic 2
Window title bar

.topic 59422
Toolbar Background

Use the Customize command from the Tools menu to add new buttons to the toolbar.

You can reposition collections of buttons (toolbars) using drag-and-drop.

.topic 38026
Rename the selected table, form, query, relation, macro or report.

.topic 38027
Edit the selected table, form, query, relation, macro or report.

.topic 38028
Delete the selected table, form, query, relation, macro or report.

.topic 38029
Export selected table or query to another Database.

.topic 38233
Create a new table, form, query, relation, macro or report.

.topic 38031
Open selected table, form, query, relation, macro or report.

.topic 57669
What's this help. Click this button and then click anywhere else in the application window for brief help about that part of the window.